
It's time for more Touhou flute tracks! Pick one of the songs, give it a go on your favorite wind instrument!

## Current Songs

* _Bad Apple_ from _Lovelight_. [radio link, full version](https://radio.animebits.moe/player/hash/bf168edb5949), [YouTube link, short version](https://www.youtube.com/watch?v=i41KoE0iMYU). Either full or short version.
* U.N. Owen Was Her?. [YouTube link](https://www.youtube.com/watch?v=8jJZA-O_B78), [YouTube link for SC-88Pro MIDI](https://www.youtube.com/watch?v=cgRF6ixQ0bs).

Suggest more if you find others! Probably bring some IOSYS arrange in.

## Instruments

* Recorder flute (preferred)
* Kazoo
* In general, flute-like and other wind instruments are fine. Ask if in doubt.

## Guidelines

You can reference original media / music sheets etc. The whole piece does not need to be reproduced, usually focus on main melody / vocals, as a suggestion __try humming along and see what fits best__.

Some liberties can be taken, doesn't need to be perfect either! You can take the most known parts of the song, or cut out / shorten some of the parts that don't make sense to reproduce, re-arrange etc.

__Do not include background music__, however using other instruments (even not wind instruments) in the background is allowed (would impressive if you get an orchestra going!).


## Recording

Please use high quality microphones if possible. In doubt, use a phone, they tend to have better microphones than average headset/laptop ones.

Record lossless (_FLAC/ALAC/WAV etc._) when able, or highest bitrate possible.


### Record on iPhone

You can use the Voice Memos app to record audio. Place the device on a flat surface facing you, upwards.

#### Change Audio Quality to Lossless

By default the recording is made in a highly-compressed low-bitrate AAC. You can change this to lossless ALAC on Settings.

Go to _Settings_ → _Voice Memos_ → _Audio Quality_ → Change to _Lossless_


### Record on Android

You can use the Voice Recorder app that comes with most devices. Place the device on a flat surface facing you, upwards.

Alternatively, use a raw recorder application like [Sound Recorder PCM](https://play.google.com/store/apps/details?id=com.hardcodedjoy.soundrecorder).


## Uploading

You can upload resulting files on [uguu.se](https://uguu.se/), [catbox.moe](https://catbox.moe/) or similar sites.


## I want to listen to some flute

Here are some albums. Note these are performed by many players at once.

* [Touhou Recorder Rearrange 1](https://radio.animebits.moe/player/abt/161988/abg/25553)
* [Touhou Recorder Complete Collection -First Movement](https://radio.animebits.moe/player/abt/978348/abg/25558)